@import url('https://fonts.googleapis.com/css2?family=Baumans&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

*{
    font-family: "Roboto", serif;
}

.whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25d366;
    color: white;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    font-size: 30px;
    z-index: 1000;
    text-decoration: none;
}

/* Hover effect */
.whatsapp-button:hover {
    background-color: #128c7e;
}

#main-banner{
    width: 100%;
    height: 80vh;
    background-image: url('../img/bhawanipur-sens-pg.avif');
}
.overlay{
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 80vh;
}
.main-banner-text{
    width: 60%;
    color: whitesmoke;
}
.main-banner-text h1{
    font-size: 60px;
    padding-top: 100px;
}
.main-banner-text a{
    text-decoration: none;
    color: whitesmoke;
}
#our-offering{
    margin-top: 70px;
}
#gallery{
    margin-top: 70px;
}
.gallery-head h4{
    font-size: 30px;
}
#join-us{
    margin-top: 80px;
}
.service-text-box{
    width: 30%;
    background-color: rgb(43, 107, 43);
    color: whitesmoke;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 7px;
    padding: 30px;
}
@media (max-width: 787px){
    .service-text-box{
        width: 100%;
    }
}
.service-text-box img{
    padding-top: 10px;
    padding-bottom: 10px;
}
#contact-us{
    margin-top: 90px;
    margin-bottom: 90px;
}
.contact-us-text p i{
    background-color:  rgb(43, 107, 43);
    border-radius: 50%;
    padding: 10px;
    color: white;
    margin-right: 10px;
}
.contact-us-text p a{
    text-decoration: none;
    color: rgb(110, 111, 112);
    font-size: 20px;
    padding-top: 15px;
}
.contact-us-text h6{
    color: rgb(110, 111, 112);
    font-size: 20px;
    padding-bottom: 10px;
}
.map{
    height: 50vh;
    overflow: hidden;
    border-radius: 40px;
    width: 80vw;
}

.our-offering-banner img{
    width: 100%;
    border-radius: 20px;
}